@charset "UTF-8";

/* reset */
body{
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	background-color: #FFFCEE;
	margin: 0;
	padding: 0;
	color: #f074b9;
	position: relative;
}
div, header, article, section, p, ul, li {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	vertical-align: middle;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
	overflow: hidden;
	font-size: 1.3rem;
}
p { font-size: 0.9rem; }
ul,ol {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
.mt40 { margin-top: 40px;}
.mt20 { margin-top: 20px;}

.clearfix { clear: both; }
a {
	color: #26adcb;}
a:link { text-decoration: none;}
a:hover { text-decoration: underline;}
a:active { text-decoration: none;}
a:visited { text-decoration: none;}
a:hover img { opacity: 0.7; }
hr.pink { border: 0; height: 1px; background: url(../images/dashed-pink.png) left top repeat-x; }
hr.orange { border: 0; height: 1px; background: url(../images/dashed-orange.png) left top repeat-x; }
hr.green { border: 0; height: 1px; background: url(../images/dashed-green.png) left top repeat-x; }
hr.blue { border: 0; height: 1px; background: url(../images/dashed-blue.png) left top repeat-x; }


/*section header*/
header { overflow: hidden; padding: 45px 0 45px 0; text-align: right; background-color: #FFFCEE; }
header .w1040 { width: 1040px; margin: 0 auto; padding: 0 20px; overflow: hidden;}
.fixed_menu { position: fixed; top: 0; left: 0; right: 0; }
.mainfixed { padding-top: 170px; }

header #logo { width: 344px; 	float: left; }
header ul { width: 630px; float: right; margin-top: 20px; }
header ul li { float: left; margin-left: 25px; }
header ul li:first { float: left; margin-left: 0px; }
header a:link { text-decoration: underline; color: #f074b9; }
header a:hover { text-decoration: none; color: #f074b9;}
header a:active { text-decoration: none; color: #f074b9;}
header a:visited { text-decoration: none; color: #f074b9;}
section#header { text-align: center; margin-bottom: 80px;}


/*section aboutus*/
section#aboutus { width: 1020px; margin: 0 auto; padding: 80px 0; overflow: hidden; color: #323333;
	margin-top:-170px;
	padding-top:240px;
 }
section#aboutus p { padding-top: 40px; line-height: 2.5em; }
section#aboutus .left { width:450px; float: left; padding: 40px 0 0 0; }
section#aboutus .right { width:520px; float: right; padding: 40px 0 0 0; }
section#aboutus ul { font-size: 0.9em; padding: 40px 0 0 20px; list-style-image: url(../images/aboutus/list-marker.png); }
section#aboutus li { padding: 0 0 20px 0; white-space: nowrap; }


/*section shopinfo*/
section#shopinfo { width: 1020px; margin: 0 auto; padding: 80px 0; overflow: hidden; color: #323333;
	margin-top:-170px;
	padding-top:240px;
}
section#shopinfo hr.orange{clear:both; margin:20px 0 0; }
section#shopinfo h3.top{ padding: 40px 0 20px; color: #323333; clear:both; }
section#shopinfo h3{ padding: 0 0 20px; color: #323333; clear:both; }
section#shopinfo h4{ font-size: 100%; color:#ef7d00; }
section#shopinfo p { padding-top: 10px; line-height: 1.5em; }
section#shopinfo .left { width:460px; float: left; padding: 20px 0 ; }
section#shopinfo .right { width:460px; float: right; padding: 20px 0; }
section#shopinfo .left img, section#shopinfo .right img { border-radius: 40px; }
section#shopinfo .shopinfolink { text-align: right; padding: 0; font-size: 1.0em;}
section#shopinfo .shopinfolink a:link { text-decoration: underline; color: #ef7d00; }
section#shopinfo .shopinfolink a:hover { text-decoration: none; color: #ef7d00;}
section#shopinfo .shopinfolink a:active { text-decoration: none; color: #ef7d00;}
section#shopinfo .shopinfolink a:visited { text-decoration: none; color: #ef7d00;}



/*section repairmenu*/
section#repairmenu { width: 1020px; margin: 0 auto; padding: 80px 0; overflow: hidden; color: #93c438;
	margin-top:-170px;
	padding-top:240px;
}
section#repairmenu h3 {
	margin-top:-170px;
	padding-top:210px;
}
section#repairmenu ul.menu { padding-top: 40px; overflow: hidden; }
section#repairmenu ul.menu li { float: left; padding-right: 15px; }
section#repairmenu ul.menu li:last-child { float: left; padding-right: 0px;}
section#repairmenu ul.detail { margin: 30px 0;  overflow: hidden;}
section#repairmenu ul.detail li:first-child { float: left; padding-right: 20px; background: none; }
section#repairmenu ul.detail li { float: left; padding: 0 20px; background: url(../images/dashed-green-y.png) left center no-repeat; }
section#repairmenu ul.detail li:last-child { float: left; padding-left: 20px; }

section#repairmenu ul.detail2 { margin: 30px 0;  overflow: hidden;}
section#repairmenu ul.detail2 li:first-child { float: left; padding-right: 27px; background: none; }
section#repairmenu ul.detail2 li { float: left; padding: 0 27px; background: url(../images/dashed-green-y.png) left center no-repeat; }
section#repairmenu ul.detail2 li:last-child { float: left; padding-left: 27px; }

section#repairmenu .left { width:420px; float: left; padding: 40px 0 0 0; }
section#repairmenu .right { width:480px; float: left; padding: 40px 0 0 0; }
section#repairmenu a:hover img { opacity: 1.0; }
section#repairmenu a:link { text-decoration: underline; color: #93c438; }
section#repairmenu a:hover { text-decoration: none; color: #93c438;}
section#repairmenu a:active { text-decoration: none; color: #93c438;}
section#repairmenu a:visited { text-decoration: none; color: #93c438;}


/*section facebook*/
section#facebook { width: 1020px; margin: 0 auto; padding: 80px 0; overflow: hidden; color: #323333;
	margin-top:-170px;
	padding-top:240px;
 }
section#facebook iframe {
padding-top: 40px;
width: 480px;
height: 290px;
}



/*section footer*/
section#footer {overflow: hidden; color: #d2781e; background-color: #F1D693; }
footer { width: 1020px; margin: 0 auto; padding: 80px 0 80px; overflow: hidden; text-align: right; font-size: 0.9rem; }
footer img { float: left; }
section#footer a:link { text-decoration: underline; color: #d2781e; }
section#footer a:hover { text-decoration: none; color: #d2781e;}
section#footer a:active { text-decoration: none; color: #d2781e;}
section#footer a:visited { text-decoration: none; color: #d2781e;}



/*gototop*/
p.gototop{
	position: fixed;
	width: 1020px;
	margin: 0 auto;
	bottom: 0;
	text-align: right;
}
p.gototop a:link { width: 90x; height: 80px; display: inline; }
p.gototop a:hover img { opacity: 0.8; }